Package Details: i3blocks-gaps-git 1.4.r40.g2d91d2c-2

Git Clone URL: https://aur.archlinux.org/i3blocks-gaps-git.git (read-only)
Package Base: i3blocks-gaps-git
Description: Define blocks for your i3bar status line
Upstream URL: https://github.com/Airblader/i3blocks-gaps
Keywords: i3 i3-gaps i3bar i3blocks i3status
Licenses: GPL3
Conflicts: i3blocks, i3blocks-git
Provides: i3blocks
Submitter: Airblader
Maintainer: Airblader
Last Packager: Airblader
Votes: 22
Popularity: 0.153047
First Submitted: 2015-10-13 17:45
Last Updated: 2018-03-12 19:35

Dependencies (9)

Required by (0)

Sources (1)

Latest Comments

Airblader commented on 2018-03-12 19:36

@happyrogue Thanks for the hint! I've replaced ruby-ronn with pandoc.

happyrogue commented on 2018-03-12 19:01

ruby-ronn should be dropped as a dependency; it was replaced with pandoc a while back. See: https://github.com/vivien/i3blocks/commit/b736a2732cfea7c4869ae34c6d2a900471a9348e

Airblader commented on 2016-08-30 18:06

@kilobyte Thanks for the hint! I've updated the package and aligned it with i3blocks-git.

kilobyte commented on 2016-08-30 11:00

Please move /usr/libexec/i3blocks to /usr/lib/i3blocks. This is where the regular i3blocks package stores it's data. Furthermore, it is arch linux convention to not use /usr/libexec.

JM9 commented on 2016-02-13 02:13

Colors don't work